<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>AutoBild.es | Kumho Solus 4S HA32 - Kumho Tyre</title>
    <meta name="title" content="AutoBild.es | Kumho Solus 4S HA32 - Kumho Tyre" />
    <meta
      name="description"
      content="Kumho Solus 4S HA32, el valor de un neumático de calidad diseñado para las condiciones climáticas europeas."
    />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="../css/stack-interface.css"
      rel="stylesheet"
      type="text/css"
      media="all"
    />
    <link
      href="../css/socicon.css"
      rel="stylesheet"
      type="text/css"
      media="all"
    />
    <link
      href="../css/iconsmind.css"
      rel="stylesheet"
      type="text/css"
      media="all"
    />
    <link
      href="../css/bootstrap.css"
      rel="stylesheet"
      type="text/css"
      media="all"
    />
    <link
      href="../css/stack-interface.css"
      rel="stylesheet"
      type="text/css"
      media="all"
    />
    <link
      href="../css/theme.css"
      rel="stylesheet"
      type="text/css"
      media="all"
    />
    <link
      href="css/custom.css?alo"
      rel="stylesheet"
      type="text/css"
      media="all"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans:200,300,400,400i,500,600,700"
      rel="stylesheet"
    />
    <link rel="icon" href="../img/kumho/favicon.ico" />

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-1777283-18"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-1777283-18');
    </script>
  </head>

  <body data-smooth-scroll-offset="77">
    <!-- <img
      src="https://ad.doubleclick.net/ddm/trackimp/N4022.275798.AXELSPRINGERES/B23542500.263803890;dc_trk_aid=459000868;dc_trk_cid=126472777;ord=[timestamp];dc_lat=;dc_rdid=;tag_for_child_directed_treatment=;tfua=?"
      border="0"
      height="1"
      width="1"
      style="margin-bottom: 0;"
      alt="Advertisement"
    /> -->

    <div class="nav-container">
      <div>
        <div class="bar bar--sm visible-xs">
          <div class="container">
            <div class="row">
              <div class="col-xs-12 hidden-lg text-center">
                <a href="https://www.autobild.es/">
                  <img
                    class="logo logo-dark logo-mob"
                    alt="logo"
                    src="../img/kumho//logo-ab.es.png"
                  />
                </a>
              </div>
            </div>
          </div>
        </div>
        <nav id="menu1" class="bar bar-1 hidden-xs">
          <div class="container">
            <div class="row">
              <div class="col-sm-2">
                <div class="">
                  <a href="https://www.autobild.es/">
                    <img
                      class="logo logo-dark logo-desk"
                      alt="logo"
                      src="../img/kumho//logo-ab.es.png"
                    />
                  </a>
                </div>
              </div>
              <div class="col-sm-10 text-right text-left-xs button-section">
                <p class="header-logos">
                  Acción realizada por
                  <a href="https://mediakit.axelspringer.es/" target="_blank"
                    ><img
                      class="brandlab-logo"
                      src="../img/kumho//brandlab-logo-dark.png"
                      alt="Kia"
                  /></a>
                  para
                  <a
                    href="https://www.kumhotyre.es/"
                    ref="nofollow"
                    target="_blank"
                    ><img
                      src="../img/kumho//kumho-logo.svg"
                      alt="Kumho"
                      class="kumho-logo"
                  /></a>
                </p>
              </div>
            </div>
          </div>
        </nav>
      </div>
    </div>
    <div class="main-container">
      <section class="imagebg videobg height-fit text-center video-active">
        <video autoplay="" loop="" muted="">
          <source src="../video/kumho/landing.mp4" type="video/mp4" />
          <source
            src="../video/kumho/landing.webm"
            type="video/webm"
          />
        </video>
        <div class="container">
          <div class="row">
            <div class="col-xs-12">
              <h1>Kumho Solus 4S HA32,<br />el valor de un neumático de calidad</h1>
            </div>
            <div class="col-xs-12 hidden-lg text-center">
              <img
                class="logo logo-dark"
                alt="logo"
                src="../img/kumho/kumho-logo-white.svg"
              />
            </div>
          </div>
        </div>
      </section>

      <section class="text-center container container-lead">
        <div class="row">
          <div class="col-xs-12">
            <div class="heading-block text-center">
              <p class="lead">
                Diseñado específicamente para las condiciones climáticas y de conducción en Europa, este nuevo neumático del fabricante coreano ofrece unas elevadas prestaciones no solo en suelos secos y mojados, sino también en carreteras con nieve
              </p>
            </div>
          </div>
        </div>
      </section>

      <section class="switchable feature-large">
        <div class="container">
          <div class="row articles">
            <div class="col-sm-6 col-xs-12 article">
              <div class="video-cover border--round">
                <img
                  alt="image"
                  src="../img/kumho/Kumho4.jpeg"
                />
              </div>
              <div class="capitulo">
                <h2>
                  Neumáticos 'All Seasons': qué ventajas aportan y cómo elegir los adecuados
                </h2>
                <a
                  class="readmore" target="_blank"
                  href="http://www.autobild.es/patrocinado/neumaticos-all-seasons-ventajas-aportan-como-elegir-adecuados-729101"
                  >Leer más</a
                >
              </div>
            </div>
            <div class="col-sm-6 col-xs-12 article">
              <div class="video-cover border--round">
                <img
                  alt="image"
                  src="../img/kumho/Kumho5.jpeg"
                />
              </div>
              <div class="capitulo">
                <h2>
                  Neumáticos estacionales vs 4S HA32 de Kumho, por qué son diferentes
                </h2>
                <a
                  class="readmore" target="_blank"
                  href="http://www.autobild.es/patrocinado/neumaticos-estacionales-vs-4s-h32-kumho-son-diferentes-726785"
                  >Leer más</a
                >
              </div>
            </div>

            <div class="col-sm-6 col-xs-12 article">
              <div class="video-cover border--round">
                <img
                  alt="image"
                  src="../img/kumho/Kumho1.jpeg"
                />
              </div>
              <div class="capitulo">
                <h2>
                  VÍDEO: siete claves para reconocer un neumático todo tiempo
                </h2>
                <a
                  class="popup-video-link readmore"
                  href="" data-src="https://www.youtube.com/embed/15Hn2uvXryg"
                  >Ver vídeo</a
                >
              </div>
            </div>
          </div>
          <div class="row articles">
            <div class="col-sm-6 col-xs-12 article">
              <div class="video-cover border--round">
                <img
                  alt="image"
                  src="../img/kumho/neumatico-museo.jpg?pl"
                />
              </div>
              <div class="capitulo">
                <h2>
                  Este neumático puede presumir de estar expuesto en un museo
                </h2>
                <a
                  class="readmore" target="_blank"
                  href="https://www.autobild.es/patrocinado/neumatico-puede-presumir-estar-expuesto-museo-724443"
                  >Leer más</a
                >
              </div>
            </div>
            <div class="col-sm-6 col-xs-12 article">
              <div class="video-cover border--round">
                <img
                  alt="image"
                  src="../img/kumho/que-neumatico-comprar.jpg?pl"
                />
              </div>
              <div class="capitulo">
                <h2>
                  Dime cuándo, dónde y qué coche conduces y te diré qué neumático debes comprar
                </h2>
                <a
                  class="readmore" target="_blank"
                  href="https://www.autobild.es/patrocinado/dime-cuando-donde-coche-conduces-te-dire-neumatico-debes-comprar-732017"
                  >Leer más</a
                >
              </div>
            </div>
            <div class="col-sm-6 col-xs-12 article">
              <div class="video-cover border--round">
                <img
                  alt="image"
                  src="../img/kumho/Kumho2.jpeg"
                />
              </div>
              <div class="capitulo">
                <h2>
                  VÍDEO: ¿Por qué llevar un neumático All Season?
                </h2>
                <a
                  class="popup-video-link readmore"
                  href=""
                  data-src="https://www.youtube.com/embed/7RdFJZyUiwI"
                  >Ver vídeo</a
                >
              </div>
            </div>
          </div>
          <div class="row articles">
            <div class="col-sm-6 col-xs-12 article">
              <div class="video-cover border--round">
                <img
                  alt="image"
                  src="../img/kumho/inclemencia.jpg?pl"
                />
              </div>
              <div class="capitulo">
                <h2>
                  5 señales de que tu neumático es eficaz ante cualquier inclemencia
                </h2>
                <a
                  class="readmore" target="_blank"
                  href="https://www.autobild.es/patrocinado/5-senales-neumatico-eficaz-cualquier-inclemencia-723645"
                  >Leer más</a
                >
              </div>
            </div>
            <div class="col-sm-6 col-xs-12 article">
              <div class="video-cover border--round">
                <img
                  alt="image"
                  src="../img/kumho/neumatico-perfecto.jpg?pl"
                />
              </div>
              <div class="capitulo">
                <h2>
                  Cuando el neumático perfecto lo es para todos los modelos, todas las épocas del año y todos los bolsillos
                </h2>
                <a
                  class="readmore" target="_blank"
                  href="https://www.autobild.es/patrocinado/cuando-neumatico-perfecto-todos-modelos-todas-epocas-ano-todos-bolsillos-727395"
                  >Leer más</a
                >
              </div>
            </div>
            <div class="col-sm-6 col-xs-12 article">
              <div class="video-cover border--round">
                <img
                  alt="image"
                  src="../img/kumho/prueba-fondo.jpg"
                />
              </div>
              <div class="capitulo">
                <h2>
                  VÍDEO: Prueba a fondo del Solus 4S HA32
                </h2>
                <a
                  class="popup-video-link readmore"
                  href=""
                  data-src="https://www.youtube.com/embed/pADMVe6fNVc"
                  >Ver vídeo</a
                >
              </div>
            </div>
          </div>
          <div class="popup-video">
            <i class="close-video"></i>
            <div class="video-embed">
              <div class="video-responsive">
                <iframe width="560" height="315" src="" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="text-center kumho-infografia" id="popup">
        <div class="heading-block">
          <h2>Solus 4S HA32, la revolución de Kumho</h2>
        </div>
        <div class="container-img"></div>
        <div class="icon-plus">
          <img src="../img/kumho/plus.png" />
        </div>
      </section>

      <div class="popup">
        <i class="close"></i>
        <div class="infografia">
          <img src="../img/kumho/infogr.jpg" />
        </div>
      </div>

      <section class="text-center">
        <div class="container">
          <div class="row">
            <div class="col-sm-12">
              <div class="heading-block">
                <h2>Encuentra tus neumáticos</h2>
              </div>
              <div class="cta-buttons">
                <a
                  target="_blank"
                  rel="nofollow"
                  href="https://www.kumhotyre.es/widget-buscador-neumaticos/"
                  >Buscador de neumáticos</a
                >
                <a
                  target="_blank"
                  rel="nofollow"
                  href="https://www.kumhotyre.es/widget-buscador-talleres/"
                  >Buscador de Talleres</a
                >
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- <section class="text-center">
        <div class="container">
          <div class="row">
            <div class="col-sm-12">
              <div class="heading-block">
                <h2>Sigue a kumho en Instagram</h2>
              </div>
              <div class="instakumho">
                <ul>
                  <li>
                    <a
                      target="_blank"
                      href="https://www.instagram.com/kumhopr_es//"
                    >
                      <img src="../img/kumho//kumho1.jpeg" />
                    </a>
                  </li>
                  <li>
                    <a
                      target="_blank"
                      href="https://www.instagram.com/kumhopr_es//"
                    >
                      <img src="../img/kumho//kumho2.jpeg" />
                    </a>
                  </li>
                  <li>
                    <a
                      target="_blank"
                      href="https://www.instagram.com/kumhopr_es//"
                    >
                      <img src="../img/kumho//kumho3.jpeg" />
                    </a>
                  </li>
                  <li>
                    <a
                      target="_blank"
                      href="https://www.instagram.com/kumhopr_es//"
                    >
                      <img src="../img/kumho//kumho4.jpeg" />
                    </a>
                  </li>
                  <li>
                    <a
                      target="_blank"
                      href="https://www.instagram.com/kumhopr_es//"
                    >
                      <img src="../img/kumho//kumho5.jpeg" />
                    </a>
                  </li>
                </ul>
              </div>
              <a
                class="btn btn--icon bg--instagram type--uppercase"
                href="https://www.instagram.com/kumhoesp/?hl=es"
                target="_blank"
              >
                <span class="btn__text">
                  <i class="socicon socicon-instagram"></i>
                  kumho
                </span>
              </a>
            </div>
          </div>
        </div>
      </section> -->

      <footer class="footer-7 text-center-xs bg--dark">
        <div class="container">
          <div class="row">
            <div class="col-sm-4">
              <span class="type--fine-print"
                >© Axel Springer - Todos los derechos reservados</span
              >
            </div>
            <div class="col-sm-4 text-center footer-logos">
              <ul class="logos">
                <li>
                  <a href="https://www.autobild.es/">
                    <img
                      src="../img/kumho//logo-ab.es.png"
                      alt="Auto Bild"
                    />
                  </a>
                </li>
                <li>
                  <a
                    href="https://mediakit.axelspringer.es/"
                    class="brand-lab-logo"
                  >
                    <img
                      src="../img/kumho//brandlab-logo.png"
                      alt="BrandLAB | Axel Springer España"
                    />
                  </a>
                </li>
              </ul>
            </div>
            <div class="col-sm-4 text-right text-center-xs">
              <ul class="social-list list-inline">
                <li>
                  <a
                    href="https://twitter.com/KumhoTyreES"
                    rel="nofollow"
                    ><i class="socicon socicon-twitter icon icon--xs"></i
                  ></a>
                </li>
                <li>
                  <a href="https://www.facebook.com/KumhoTyreES" rel="nofollow"
                    ><i class="socicon socicon-facebook icon icon--xs"></i
                  ></a>
                </li>
                <li>
                  <a
                    href="https://www.youtube.com/channel/UC5FDoW32ZPkXvvOQOdVZjfg"
                    rel="nofollow"
                    ><i class="socicon socicon-youtube icon icon--xs"></i
                  ></a>
                </li>
              </ul>
            </div>
          </div>
          <div class="row">
            <div class="col-xs-12 text-center"></div>
          </div>
        </div>
      </footer>
    </div>
    <script
      src="https://code.jquery.com/jquery-3.3.1.min.js"
      integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
      crossorigin="anonymous"
    ></script>
    <script src="js/index.js?kum"></script>
    <script src="../js/jquery-3.1.1.min.js"></script>
    <script src="../js/parallax.js"></script>
    <script src="../js/spectragram.min.js"></script>
    <script src="../js/ytplayer.min.js"></script>
    <script src="../js/smooth-scroll.min.js"></script>
    <script src="../js/scripts.js"></script>

    <!-- Begin comScore Tag -->
    <script>
      var _comscore = _comscore || [];
      _comscore.push({
        c1: "2",
        c2: "6034990",
        cs_ucfr: getOneTrustGroupConsent(3),
      });
      (function () {
        var s = document.createElement("script"),
          el = document.getElementsByTagName("script")[0];
        s.async = true;
        s.src =
          (document.location.protocol == "https:" ? "https://sb" : "http://b") +
          ".scorecardresearch.com/beacon.js";
        el.parentNode.insertBefore(s, el);
      })();
    </script>
    <noscript>
      <img
        style="height: 1px !important; width: 1px !important;"
        src="http://b.scorecardresearch.com/p?c1=2&c2=6034990&cs_ucfr=0&cv=2.0&cj=1"
      />
    </noscript>
    <!-- End comScore Tag -->
  </body>
</html>
